Diferencia entre revisiones de «MediaWiki:Common.css»

De WikiSerpi
Ir a la navegación Ir a la búsqueda
Created page with "CSS placed here will be applied to all skins: Estilo para el menú acordeón: #mw-panel .portal { display: none; } #mw-panel .portal h3 { cursor: pointer; background: #f9f9f9; border: 1px solid #ddd; padding: 5px; margin: 0; } #mw-panel .portal .body { display: none; padding: 5px; margin-bottom: 5px; } #mw-panel .portal h3:hover { background: #f0f0f0; } #mw-panel .portal h3.active { background: #e9e9e9; } #mw-pa..."
 
mSin resumen de edición
 
(No se muestran 7 ediciones intermedias de 2 usuarios)
Línea 1: Línea 1:
/* CSS placed here will be applied to all skins */
.accordion {
 
  list-style-type: none;
/* Estilo para el menú acordeón */
  margin: 0;
#mw-panel .portal {
  padding: 0;
    display: none;
}
 
#mw-panel .portal h3 {
    cursor: pointer;
    background: #f9f9f9;
    border: 1px solid #ddd;
    padding: 5px;
    margin: 0;
}
 
#mw-panel .portal .body {
    display: none;
    padding: 5px;
    margin-bottom: 5px;
}
 
#mw-panel .portal h3:hover {
    background: #f0f0f0;
}
}


#mw-panel .portal h3.active {
.tab {
    background: #e9e9e9;
  background-color: #f1f1f1;
  color: #000;
  cursor: pointer;
  padding: 10px;
}
}


#mw-panel .portal h3.active + .body {
.content {
    display: block;
  padding: 10px;
  display: none;
}
}

Revisión actual - 15:01 26 may 2023

.accordion {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.tab {
  background-color: #f1f1f1;
  color: #000;
  cursor: pointer;
  padding: 10px;
}

.content {
  padding: 10px;
  display: none;
}